Subject: RE: Us Number Showing when making OB Calls
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 4 Jun 2021 09:06:57 +0000

Hi Pritish,

The Agents selected the Temp numbers which are US numbers that is why it shows US numbers in the Outbound calls. They should either select default(Pic 1)or scroll down the list to select the numbers with correct country code(Pic 2). However for India, china we don’t have a local number, so on selecting default the calls will go through Honk Kong number.

Pic 1

Pic 2

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119​
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414>

eposaudio.com · Follow us here
<https://www.eposaudio.com/>
​<https://www.facebook.com/eposaudiogaming/><https://twitter.com/eposaudiogaming><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudiogaming/>​<https://www.youtube.com/user/sennheisergaming><https://www.linkedin.com/company/eposaudio/>

From: Pritish Nandi <[email-masked]>
Sent: 4. juni 2021 10:26
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Ashish Dabral <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>
Subject: Re: Us Number Showing when making OB Calls

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

I do not have all the ticket numbers. So sharing what was updated to me.

153227 - India
146085 - France

Regards,
Pritish

________________________________
From: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, June 4, 2021 1:22:21 PM
Subject: RE: Us Number Showing when making OB Calls

Hi Pritish,

Thanks for flagging.

Could you please provide me the ticket numbers so I can investigate further?

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119​
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Cjvdo%40eposaudio.com%7C2e0447a7bf3c40ca92ad08d92732650c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637583919667944028%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=y2J%2FTFUY6cYJu97y%2B3q%2FYaMQHNJ2pDWIvVaRDekzin4%3D&reserved=0>

eposaudio.com · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C2e0447a7bf3c40ca92ad08d92732650c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637583919667954021%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=aK9wjLrt6zC9%2Fha2MKnFwjExiRm3FLtgqTGkkimnRyM%3D&reserved=0>
​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C2e0447a7bf3c40ca92ad08d92732650c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637583919667954021%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=E72nu5CiWQSa8yROyaLxq8SvxIYCannFsavnOxzt1jE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C2e0447a7bf3c40ca92ad08d92732650c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637583919667954021%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7o3gX9ogPqlBqxW7n7c2l1Yo893lHDT1iXZfkD2oYyk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C2e0447a7bf3c40ca92ad08d92732650c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637583919667964016%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=M2SPdERItSvLDNr4vfDe3KPvsqlOxLCHuU%2BfvrecgGw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C2e0447a7bf3c40ca92ad08d92732650c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637583919667964016%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3UzL0sAhfPDhdY9iiwpiafH0W4W8nllcQ3PsraMWH2E%3D&reserved=0>​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C2e0447a7bf3c40ca92ad08d92732650c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637583919667974011%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PfsCDdOnjR0Tmtx%2BeoqJPXm8qcwppTxKnOwvsu3m9oo%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 4. juni 2021 09:34
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>
Subject: Us Number Showing when making OB Calls
Importance: High

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

I would like to bring this to your attention again that when calling customers using Callbar it shows US number on the customer's screen.

Agents are selecting the right country for the OB calls but still, it shows calling from a +1 number and their caller ID shows a number from US. This was now been reported for Japan, Germany (Gaming), France (Gaming), India (Enterprise).

This is resulting in customers not picking out phone calls. Please check and advise.

Regards,
Pritish Nandi